flink-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aljoscha Krettek <aljos...@apache.org>
Subject Re: user Digest 2 Feb 2017 14:54:03 -0000 Issue 1703
Date Fri, 03 Feb 2017 15:14:18 GMT
Hi,
KafkaIO should be supported. Have you tried following the Quickstart and
adding the right dependency for the KafkaIO?

Cheers,
Aljoscha

On Thu, 2 Feb 2017 at 16:32 Boris Lublinsky <boris.lublinsky@lightbend.com>
wrote:

> Is KafkaIO supported on Flink Runner?
> I see the code in Github, but it is not part of .4 libraries
>
>
> On Feb 2, 2017, at 8:54 AM, user-digest-help@flink.apache.org wrote:
>
>
> Have a look at
> https://github.com/apache/beam/blob/master/sdks/java/io/kafka/src/main/java/org/apache/beam/sdk/io/kafka/KafkaIO.java
> .
>
>
>
>

Mime
View raw message